<resources>
    <string name="app_name">mobileencryption</string>
    <string name="file_input_label">File Input</string>
    <string name="file_input_hint">Your file</string>

    <string name="menu_text">Text</string>
    <string name="menu_file">File</string>
    <string name="menu_setting">Setting</string>
    <string name="menu_about">About</string>
    <string name="user_name">Mobile</string>
    <string name="user_name2">Encryption App</string>
    <string name="others">Others</string>
    <string name="file_operation_title">File Operation Page</string>
    <string name="text_operation_title">Text Operation Page</string>
    <string name="data_text_label">Data Text</string>
    <string name="data_text_hint">Plain/Ciphertext</string>
    <string name="key_text_label">Key</string>
    <string name="key_text_hint">Key</string>
    <string name="result_text_label">Result</string>
    <string name="hash_text_label">Hash</string>
    <string name="hash_int_text_label">Int of last 32-bit Hash</string>
    <string name="result_pre_rotation_text_label">Pre Rotation</string>
    <!-- TODO: Remove or change this placeholder text -->
    <string name="hello_blank_fragment">Hello blank fragment</string>
</resources>